Subject: [Fud] BarBOF meeting on Thursday at 7pm

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 27 Mar 2017 18:57:10 +0200

Hi all,

it seems that my mail about the BarBOF did not make it to this list. So,
I am reposting it again.

Based on the preferences by others I picked the **Thursday, at 7pm** to
meet those who are interested to talk about a firmware update mechanism
at the IETF registration desk.

I will try to find a suitable pub (in the classical style of a BarBOF)
for us to socialize. Recommendations for good pubs (or restaurants)
nearby that are not too noisy are welcome.

Ciao
Hannes